{
	"name": "form/local/input/product_work/product_work-schedule3/query.json",
	"table": [
		{
			"table": "product_work",
			"record_type": ["schedule"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"prwo.json_data.est_contract_price__unit",
		"prwo.json_data.est_work_time__unit",
		"prwo.json_data.est_setup_time__lot",
		"prwo.json_data.est_setup_salary__hour",
		"prwo.json_data.est_salary__hour",
		"prwo.json_data.track_time",
		"prwo.json_data.measured_track_time",
		"prwo.json_data.track_time_status",
		"prwo.json_data.project_id",
		"prwo.json_data.customer_project",
		"prwo.json_data.transfer_id",
		"prwo.description",
		"prwo.json_data.additional_data",
		"prwo.info"
	],
	"query": [
		["prwo.record_id", "=", "record_id"]
	],
	"limit": 1
}
